
/* iphone 6            */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px) {

    body, html{
        overflow-x: hidden;
        overflow-y: auto;
    }

    h1 {
        font-size: 1.5em;
    }

    a {
        color: #585858;
    }

    ul {
        list-style: none;
    }

    .navigation-links {
        width: 95%;
        padding: 15px;
        margin-left: 10px;
    }

    .kacheluebersicht {
        width: 95%;
        padding: 15px;
    }

    .kachelliste {

        list-style: none;
        width: 99%;
        padding: 0;
        margin:0;

    }

    .kachelliste li {
        width: 98%;
    }

    .row {
        margin: 0;
    }
}

/* iphone 5
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px) {

}

*/